textarea {
    font: 10px/20px Aller, helvetica, arial, sans-serif;
    font-size: 13px;
}


.forum_table {
    border: 1px solid #D4D4D4;
    width: 100%;
    text-align: left;
}

.forum_form_table {
    border: 1px solid #D4D4D4;
    width: 100%;
    text-align: left;
}

table.forum_table th, table.forum_table td {
    padding: 5px;
    border-bottom: 1px solid #D4D4D4;
}
.forum_topics_col, .forum_posts_col, .topic_posts_col, .topic_views_col  {
    text-align: center;
    width: 10%;
}

.forum_title_col, .topic_title_col {
    width: 50%;
}

.forum_last_post_col, .topic_last_post_col {
    width: 30%;
}

.post {
    padding: 20px;
    border: 1px solid #D4D4D4;
    margin-bottom: 10px;
}

.post_header {
    padding-bottom: 10px;
}

.post_body {
    padding-top: 10px;
    padding-bottom: 10px;
}

.post_footer {
    padding-bottom: 20px;
}

.quoted_post {
    font-style: italic;
    padding: 10px;
    border: 1px solid #D4D4D4;
    background-color: #D4D4D4;
}

.forum_title_column {
    padding-bottom: 5px;
}

.forum_form_label {
    padding-top: 7px;
    text-align: center;
    width: 15%;
    vertical-align: top;
}

.forum_form_value {
    text-align: left;
    width: 80%;
}

#post_thread img {
    max-width: 600px;
    max-height: 600px;
}

.text-01 {
    color: #333333;
    font-family: Aller, helvetica, arial, sans-serif;
    font-size: 14px;
}

.text-01 a:active, .text-01 a:visited, .text-01 a:link {
    font-family: Aller, helvetica, arial, sans-serif;
    font-size: 14px;
    text-decoration: none;
}

.header01 {
    font: bold 20px/18px Aller, helvetica, arial, sans-serif;
    letter-spacing: 0;
}

.blue-link a:active, .blue-link a:link, .blue-link a:visited {
    color: #2C93DF;
    text-decoration: none;
}

.blue-link a:hover {
    text-decoration: none;
}

.grey-link a:active, .grey-link a:link, .grey-link a:visited {
    color: #707070;
    text-decoration: none;
}

.grey-link a:hover {
    text-decoration: underline;
}

.grey-link a:active, .grey-link a:link, .grey-link a:visited {
    color: #707070;
    text-decoration: none;
}

.grey-link a:hover {
    text-decoration: underline;
}

.smaller-text-01 {
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.smaller-text-01 a:active, .smaller-text-01 a:visited, .smaller-text-01 a:link {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}

.smaller-text-01 a:hover {
    text-decoration: underline;
}

.blue-link a:active, .blue-link a:link, .blue-link a:visited {
    color: #034e86;
    text-decoration: none;
}

.blue-link a:hover {
    text-decoration: none;
}
